link: search/orgs/%22Esper%20Dream%22
meta: {}
query: '"Esper Dream"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Esper%20Dream%22
